/*--- Avanquest WebEasy Page Style ---*/


.cc58               { /* Common */
	font            : 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #3366ff;
	}
.cc59               { /* Common */
	font            : 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #3366ff;
	text-align      : center;
	}
.cc60               { /* Common */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffff00;
	}
.cc61               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc62               { /* Common */
	font            : bold 12pt 'Arial Black', Helvetica, sans-serif;
	color           : #008000;
	text-align      : center;
	}
.cc63               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #800000;
	text-align      : center;
	}
.cc64               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	}
.cc65               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #ff00ff;
	}
div#e38             {
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           :   1.50pt;
	height          :   1.50pt;
	}
div#e37             { /* <FONT size="7"><FONT fac... */
	background-color: #00ff99;
	position        : absolute;
	left            :  15.00pt;
	top             :   7.50pt;
	width           : 720.75pt;
	height          :  75.75pt;
	}
div#e36             {
	position        : absolute;
	left            :  45.00pt;
	top             : 142.50pt;
	width           :  53.25pt;
	height          :  29.25pt;
	}
div#e35             { /* 876 Adventure Bay Road, ... */
	position        : absolute;
	left            :  90.00pt;
	top             : 510.00pt;
	width           : 645.75pt;
	height          :  15.75pt;
	}
div#e34             { /* OPENING HOURS:  daily 10... */
	position        : absolute;
	left            : 150.00pt;
	top             : 525.00pt;
	width           : 518.25pt;
	height          :  45.75pt;
	}
div#e33             { /* CONTACTS: phone: 61 03 6... */
	position        : absolute;
	left            :  97.50pt;
	top             : 555.00pt;
	width           : 630.75pt;
	height          :  18.00pt;
	}
span#e32            { /* blighmuseum008015.jpg */
	background      : transparent url(blighmuseum008015.jpg) no-repeat top left;
	position        : absolute;
	left            : 112.50pt;
	top             : 112.50pt;
	width           : 158.25pt;
	height          : 188.25pt;
	}
div#e31             { /* Tobias Furneaux  */
	background-color: #33ffff;
	position        : absolute;
	left            : 112.50pt;
	top             :  90.00pt;
	width           : 133.50pt;
	height          :  16.50pt;
	}
span#e30            { /* blighmuseum008014.jpg */
	background      : transparent url(blighmuseum008014.jpg) no-repeat top left;
	position        : absolute;
	left            : 112.50pt;
	top             : 315.00pt;
	width           : 158.25pt;
	height          : 186.00pt;
	}
div#e29             { /* Memorial erected on the ... */
	position        : absolute;
	left            : 277.50pt;
	top             : 382.50pt;
	width           : 158.25pt;
	height          :  75.75pt;
	}
div#e28             { /* Tasmania had only seen t... */
	position        : absolute;
	left            : 285.00pt;
	top             :  90.00pt;
	width           : 443.25pt;
	height          : 300.75pt;
	}
div#e27             { /* McLean memorial to explo... */
	position        : absolute;
	left            : 375.00pt;
	top             : 450.00pt;
	width           : 150.75pt;
	height          :  47.25pt;
	}
span#e26            { /* blighmuseum008013.jpg */
	background      : transparent url(blighmuseum008013.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             : 315.00pt;
	width           :  98.25pt;
	height          :  45.75pt;
	}
span#e25            { /* blighmuseum008012.jpg */
	background      : transparent url(blighmuseum008012.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             :  82.50pt;
	width           :  98.25pt;
	height          :  38.25pt;
	}
span#e24            { /* blighmuseum008011.jpg */
	background      : transparent url(blighmuseum008011.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             : 397.50pt;
	width           :  98.25pt;
	height          :  45.00pt;
	}
span#e23            { /* blighmuseum008010.jpg */
	background      : transparent url(blighmuseum008010.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             : 360.00pt;
	width           :  98.25pt;
	height          :  38.25pt;
	}
span#e22            { /* blighmuseum008009.jpg */
	background      : transparent url(blighmuseum008009.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             : 487.50pt;
	width           :  98.25pt;
	height          :  45.00pt;
	}
span#e21            { /* blighmuseum008008.jpg */
	background      : transparent url(blighmuseum008008.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             : 532.50pt;
	width           :  98.25pt;
	height          :  43.50pt;
	}
span#e20            { /* blighmuseum008007.jpg */
	background      : transparent url(blighmuseum008007.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             : 442.50pt;
	width           :  98.25pt;
	height          :  45.00pt;
	}
span#e19            { /* blighmuseum008006.jpg */
	background      : transparent url(blighmuseum008006.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             : 195.00pt;
	width           :  98.25pt;
	height          :  38.25pt;
	}
span#e18            { /* blighmuseum008005.jpg */
	background      : transparent url(blighmuseum008005.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             : 120.00pt;
	width           :  98.25pt;
	height          :  38.25pt;
	}
span#e17            { /* blighmuseum008004.jpg */
	background      : transparent url(blighmuseum008004.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             : 232.50pt;
	width           :  98.25pt;
	height          :  38.25pt;
	}
img#e16             { /* blighmuseum008003.jpg */
	position        : absolute;
	left            :  15.00pt;
	top             : 270.00pt;
	width           :  98.25pt;
	height          :  45.00pt;
	}
span#e15            { /* blighmuseum008002.jpg */
	background      : transparent url(blighmuseum008002.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             : 157.50pt;
	width           :  98.25pt;
	height          :  38.25pt;
	}
div#e14             { /* Home */
	position        : absolute;
	left            :  45.00pt;
	top             :  90.00pt;
	width           :  56.25pt;
	height          :  30.75pt;
	}
div#e13             { /* Explorers */
	position        : absolute;
	left            :  45.00pt;
	top             : 202.50pt;
	width           :  60.75pt;
	height          :  23.25pt;
	}
div#e12             { /* Origins */
	position        : absolute;
	left            :  45.00pt;
	top             : 127.50pt;
	width           :  53.25pt;
	height          :  15.75pt;
	}
div#e11             { /* Blog */
	position        : absolute;
	left            :  45.00pt;
	top             : 240.00pt;
	width           :  43.50pt;
	height          :  15.75pt;
	}
div#e10             { /* Location/\ \Ferry times */
	position        : absolute;
	left            :  45.00pt;
	top             : 277.50pt;
	width           :  68.25pt;
	height          :  38.25pt;
	}
div#e9              { /* Collection Policy \ \Don... */
	position        : absolute;
	left            :  45.00pt;
	top             : 315.00pt;
	width           :  60.75pt;
	height          :  38.25pt;
	}
div#e8              { /* Audio\ \Video  */
	position        : absolute;
	left            :  45.00pt;
	top             : 405.00pt;
	width           :  53.25pt;
	height          :  30.75pt;
	}
div#e7              { /* School visits  */
	position        : absolute;
	left            :  52.50pt;
	top             : 450.00pt;
	width           :  53.25pt;
	height          :  37.50pt;
	}
div#e6              { /* Volunteers  */
	position        : absolute;
	left            :  45.00pt;
	top             : 502.50pt;
	width           :  68.25pt;
	height          :  15.75pt;
	}
div#e5              { /* Friends of\ \museum  */
	position        : absolute;
	left            :  45.00pt;
	top             : 540.00pt;
	width           :  68.25pt;
	height          :  30.75pt;
	}
div#e4              { /* Contents  */
	position        : absolute;
	left            :  45.00pt;
	top             : 165.00pt;
	width           :  68.25pt;
	height          :  23.25pt;
	}
div#e3              { /* Merchandise  */
	position        : absolute;
	left            :  37.50pt;
	top             : 367.50pt;
	width           :  75.75pt;
	height          :  37.50pt;
	}
div#e2              { /* Back  */
	position        : absolute;
	left            : 712.50pt;
	top             : 517.50pt;
	width           :  33.00pt;
	height          :  30.75pt;
	}
span#e1             { /* blighmuseum008001.jpg */
	background      : transparent url(blighmuseum008001.jpg) no-repeat top left;
	position        : absolute;
	left            : 510.00pt;
	top             : 382.50pt;
	width           : 218.25pt;
	height          : 123.00pt;
	}
div#page            { /* Page Holder */
	background-color: #ccffcc;
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ccffcc;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
